"adlam" = "Adlam";
"alchemical" = "Alchemical";
"arabic" = "Arábico";
"armenian" = "Armênio";
"avestan" = "Avestan";
"balinese" = "Balinês";
"bamum" = "Bamum";
"batak" = "Batak";
"bengali" = "Bengali";
"Black Letter" = "Gótico";
"bopomofo" = "Bopomofo";
"brahmi" = "Brahmi";
"braille" = "Braile";
"buginese" = "Buginês";
"canadian" = "Canadian";
"chakma" = "Chakma";
"cham" = "Cham";
"cherokee" = "Cherokee";
"chorasmian" = "Chorasmian";
"coptic" = "Cóptico";
"cyrillic" = "Cirílico";
"dentistry" = "Dentistry";
"deseret" = "Deseret";
"devanagari" = "Devanagari";
"divesakuru" = "Dives Akuru";
"elbasan" = "Elbasan";
"elymaic" = "Elymaic";
"ethiopic" = "Etíope";
"georgian" = "Geórgio";
"glagolitic" = "Glagolitic";
"gothic" = "Gótico";
"greek" = "Grego";
"gujarati" = "Gujarati";
"gurmukhi" = "Gurmukhi";
"han" = "Han";
"hangul" = "Hangul";
"hebrew" = "Hebraico";
"hiragana" = "Hiragana";
"javanese" = "Javanês";
"kana" = "Kana";
"kannada" = "Kannada";
"katakana" = "Katakana";
"kayahli" = "Kayahli";
"khmer" = "Khmer";
"khojki" = "Khojki";
"lao" = "Lao";
"latin" = "Latino";
"lepcha" = "Lepcha";
"lue" = "New Tai Lue";
"mahjong" = "Mahjong";
"malayalam" = "Malayalam";
"mandaic" = "Mandaic";
"math" = "Matemática";
"mongolian" = "Mongolês";
"musical" = "Musical";
"myanmar" = "Myanmar";
"nko" = "N’Ko";
"nyiakeng puachue hmong" = "Nyiakeng Puachue Hmong";
"oriya" = "Oriya";
"osage" = "Osage";
"osmanya" = "Osmanya";
"pahawh hmong" = "Pahawh Hmong";
"phaistosDisc" = "Phaistos Disc";
"rovas" = "Rovas";
"runic" = "Runic";
"samaritan" = "Samaritan";
"shavian" = "Shavian";
"sinhala" = "Sinhala";
"syriac" = "Siríaco";
"tamil" = "Tamil";
"telugu" = "Telugu";
"thaana" = "Thaana";
"thai" = "Tailandês";
"tham" = "Tham";
"tibet" = "Tibetano";
"tifinagh" = "Tifinagh";
"yi" = "Yi";
"ogham" = "Ogham";
"kawi" = "Kawi";
"vai" = "Vai";
